• Site mis à jour le 19 décembre 2018

L'éditeur JCE ne fonctionne plus sousIE9

  • frogybella
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 7 ans 9 mois #4726 par frogybella
L'éditeur JCE ne fonctionne plus sousIE9 a été créé par frogybella
Bonjour à tous,.

Nous rencontrons un problème sur un site joomla depuis que nous avons téléchargé IE9.
Plus aucun bouton de la barre d'outils JCE ne fonctionne. On ne peut donc plus faire de liens, de tableaux...
Quelqu'un a-t-il une idée?
Pour infos le site est sous joomla 1.5.15, JCE version 1.5.6FR.

Merci de votre aide.

Cordialement,

Frogybella

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 7 ans 9 mois #4727 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet L'éditeur JCE ne fonctionne plus sousIE9
Hello,
IE9 a comme chaque version une nouvelle façon d'interpréter les scripts, des adaptations ont dû être faites.
Je conseille une mise à jour immédiate de Joomla qui a eu plusieurs failles de sécurité corrigées depuis la 1.5.15 et de JCE pour la compatibilité.

Connexion ou Créer un compte pour participer à la conversation.

  • frogybella
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 7 ans 9 mois #4728 par frogybella
Réponse de frogybella sur le sujet L'éditeur JCE ne fonctionne plus sousIE9
Merci,
je vais effectivement mettre à jour, dans un premier temps JCE, pour voir si cela à changer les choses.
Bonne soirée.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.113 secondes
Propulsé par Kunena

Rechercher